/* STYLES ELEMENTS GENERAUX */
* {
  margin: 0;
  padding: 0;
  font-family: "Calibri Light", "Trebuchet MS", "Century Gothic", "Segoe UI";
}

link[rel="icon"] {
  width: 50px;
  height: 50px;
  object-fit: cover;
}

      h1 {
        font-size: clamp(1.5rem, 2.5vw, 4.5rem);
      }

      h2 {
        font-size: clamp(1.25rem, 2vw, 3.5rem);
      }

      h3 {
        font-size: clamp(1.1rem, 1.5vw, 2.5rem);
      }

      p,
      label {
        font-size: clamp(0.875rem, 1.2vw, 2.5rem);
      }


/* COULEURS PRINCIPALES */
:root {
  --couleur-principale: #193c5a; /*Couleur noire*/
  --couleur-standard-textes: #003366; /*Couleur bleue*/
  --couleur-secondaires-textes: #fff; /*Couleur blanche*/
  --couleur-liens: #fff; /*Couleur blanche*/
  --couleur-secondaire-liens: #ff8e06; /*Couleur orange*/

  --couleur-bordures: #eee; /*Couleur gise claire*/
  --couleur-standard-background: #fff; /*Couleur blanche*/
  --couleur-background-speciale: #f9f9f9; /*Couleur blanche poitilee de grise*/
  --couleur-background-boites: #000010; /*Couleur */
  --couleur-background-header: #23242a; /*Couleur noire claire*/
  --couleur-background-menu: #141d28; /*#23242aCouleur noire claire*/
  --couleur-background-chargement: #ecf0f1; /*Couleur grise claire*/
  --couleur-liens-hover: #ff8e06; /*Couleur orange*/
  --couleur-liens-visited: green; /*Couleur verte*/
  --grande-taille: 2rem;
  --taille-titres: 1.5rem;
  --taille-sous-titres: 1.3rem;
  --taille-standard: 1rem;
  --taille-notification-flash: 0.8rem;
  --couleur-points-suspension: #ff8e06; /*Couleur orange*/
  --taille-defaut-points: 0.3rem;
}

ul, ol{
  list-style-image: url(https://expressdossiersdentreprise.com/inc/img/logo-cochage.png);
  line-height: 3rem;
  font-size: clamp(1.1rem, 1.2vw, 3vw);
  line-height: clamp(1.5rem, 2.5vw, 3.5rem);
  padding-left: clamp(1vw, 5vw, 10vw);
}

a {
  color: var(--couleur-secondaire-liens);
}

#idSite,
nav,
section,
footer {
  padding: 1vh;
}
#idSite,
#logo,
#medias,
nav,
menu,
#titresDeGaucheMenu,
#titresDeDroiteMenu,
body,
main {
  display: flex;
}

body {
  flex-direction: column;
}

#idSite,
nav,
footer {
  min-height: 5vh;
}


form {
  background: #fff;
  /* width: clamp(230px, 50vw, 680px); */
  border-radius: 0.3rem;
  padding: 1rem 1.5rem;
  margin: 0.5rem auto;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
}
.conteneurChampSaisie,
.conteneurZoneTexte {
  margin-bottom: 1rem;
  display: flex;
  justify-content: space-between;
}

.conteneurChampSaisie label {
  display: flex;
  width: 55%;
  display: flex;
  justify-content: space-between;
}

label,
#plansAbonnement p {
  font-size: clamp(1.1rem, 1.6vw, 2rem);
  font-weight: 600;
}
input,
select,
textarea {
  border: 0.1rem solid #ccc;
  margin: 0.1rem 0 0.2rem 0;
  background: transparent;
  outline: none;
  padding: 0.2rem 0.3rem;
  font-size: clamp(0.8rem, 1.1vw, 2rem);
}

input:focus,
select:focus,
textarea:focus {
  border: 0.1rem solid #000010;
}

textarea {
  resize: none;
}

input[type="submit"] {
  border: none;
  background: var(--couleur-principale);
  color: #fff;
  font-weight: bold;
  /*    margin-bottom: .5rem;
    padding: 0 .3rem .2rem .3rem;*/
  border-radius: 0.3rem;
  opacity: 0.8;
  cursor: pointer;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="year"],
input[type="password"],
select {
  height: 2.25rem;
  width: 40%;
}

.boutonDaction {
  max-width: 260px;
  display: block;
  background: #000;
  border-radius: 0.3rem;
  color: #fff;
  font-weight: bold;
  margin: 1rem auto;
  padding: 0.5rem;
  opacity: 0.8;
  cursor: pointer;
  text-align: center;
}

input[type="submit"]:hover,
.boutonDaction:hover {
  opacity: 1;
}
/*STYLE TABLEAU*/
table {
  border-collapse: collapse;
  margin: auto;
  width: 80%;
  background:#f9f9f9;
}

th,
td {
  padding: 0.5rem;
  border: 0.1rem solid #ccc; /*Couleur grise*/
}

tbody td:first-child {
  font-weight: bold;
  /*text-align: center;*/
}

tfoot td:first-child {
  text-align: right;
  /*font-weight: bold;*/
}

tfoot tr {
  background: #000010;
}

/* STYLES ENTETE DE PAGE */
#idSite {
  background: var(--couleur-principale);
  justify-content: space-between;
}

#logo,
#medias {
  font-size: clamp(1.2rem, 1.5vw, 2rem);
  padding: 0 0.5rem;
  align-items: center;
}

#logo a,
#medias a {
  color: var(--couleur-liens);
  text-decoration: none;
}

nav {
  background: #141d28;
  align-items: center;
}
menu {
  justify-content: space-between;
  width: 100%;
  list-style-type: none;
}
menu li a {
  margin: 0 0.2rem;
  color: var(--couleur-liens);
  font-size: clamp(1.2rem, 1.5vw, 2rem);
  text-decoration: none;
}

#titresDeGaucheMenu a,
#titresDeDroiteMenu a {
  padding: 0 0.5rem 0.3rem 0.5rem;
}

#titresDeDroiteMenu a {
  background: #34495e;
}
/* STYLES CORPS DE PAGE */
main {
  flex-direction: row;
}

section {
  width: 75vw;
  margin: 0 auto;
  min-height: 77vh;
}

/* STYLES PIED DE PAGE */
footer {
  background: var(--couleur-principale);
  color: var(--couleur-secondaires-textes);
  text-align: center;
  font-size: clamp(1.2rem, 1.5vw, 2rem);
}

/* STYLE PAGE D'ACCUEIL */
/*Bouton qui se secoue apres un moment*/
#btnStyleSecouement {
  display: flex;
  justify-content: center;
}

#btnStyleSecouement a {
  animation: secouer 3s linear infinite;
}

@keyframes secouer {
  0%,
  7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-5deg);
  }
  20% {
    transform: rotateZ(5deg);
  }
  25% {
    transform: rotateZ(-5deg);
  }
  30% {
    transform: rotateZ(1deg);
  }
  35% {
    transform: rotateZ(-3deg);
  }
  40%,
  100% {
    transform: rotateZ(0);
  }
}

#btnStyleSecouement a {
  /*position: absolute;
    left: calc(50% - 3rem);
    top: calc(30% - 2rem);*/
  display: inline-block;
  background: #141d28;
  margin: 0.5rem;
  padding: 0.3rem 0.5rem;
  background: linear-gradient(top, #555, #333);
  border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 600;
  transform-origin: 50% 3rem;
  cursor: pointer;
  opacity: 0.8;
}

#btnStyleSecouement a:hover {
  opacity: 1;
}

#conteneurFlashInfos {
  background-color: #193c5a;
  display: flex;
  flex-direction: row;
  color: #fff;
  border-bottom: 3px solid #141d28;
}

#titreFlashInfos {
  background: #141d28;
  color: #fff;
  text-align: center;
  font-size: 1.3rem;
  font-weight: 600;
  padding: 0.2rem 0.5rem 0 0.5rem;
  white-space: nowrap;
  z-index: 1;
  font-style: italic;
}

#contenuFlashInfos {
  padding: 0.3rem;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
}

#contenuFlashInfos #infos {
  display: inline-block;
  padding-left: 100%;
  text-indent: 0;
  -webkit-animation: defilerVersLaGauche 120s linear infinite;
  animation: defilerVersLaGauche 120s linear infinite;
}

#contenuFlashInfos #infos span {
  color: #fff;
  font-size: 1.2rem;
}

.contenuFlashInfos #infos:hover {
  animation-play-state: paused;
}

/* DefilementVersLaGauche */

@keyframes defilerVersLaGauche {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

#sectionListes {
  display: flex;
}

#sectionAnnonces {
  margin: 0 auto;
}

#annonces,
#pub {
  height: 14rem;
  width: 11.5rem;
  margin: 3rem 0 2rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

#annonces {
  padding: 0.2rem;
  background: linear-gradient(to bottom right, #9796f0, #000, #fbc7d4);
}

#annonces strong {
  color: #ff8c00;
  border: 1px solid #000080;
  padding: 0.2rem;
}

#annonces img,
#pub img {
  height: 12.2rem;
  width: 9.5rem;
}

.separateur {
  display: flex;
  align-items: center;
}

.separateur::before,
.separateur::after {
  content: "";
  flex-grow: 1;
  height: 3px;
  background: #02274d;
}

.separateur::before {
  margin-right: 2rem;
}

.separateur::after {
  margin-left: 2rem;
}

#servicesDispo,
#equipeGestionProjet,
#equipeComptabilite,
#equipeDirection {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.domaines,
.membreDuPersonnel {
  border: 0.1rem solid #eee;
  border-radius: 0.3rem;
  width: 17.5rem;
  margin: 0.3rem;
  text-align: center;
}

.membreDuPersonnel {
  background: #fff;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);
}

.iconeServices {
  width: 100%;
  height: 8.5rem;
  background: #fff;
  border-radius: 0.3rem 0.3rem 0 0;
}

/*Styles du contenu du mini formulaire de Contact*/

#apparenceSiege {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: rgb(0, 0, 0, 0.8);
  background-size: cover;
  z-index: 0;
  /*    filter: blur(3px);*/
}

.adressesContacts {
  background-image: url("https://expressdossiersdentreprise.com/inc/img/siege.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  padding: 5rem 0;
  margin-top: 1rem 0;
  position: relative;
}

.adresses {
  z-index: 1;
  font-size: 1.25rem;
}

.adresses h3 {
  color: orange;
}

.adresses p {
  color: #fff;
  margin: 0.3rem 0 0.8rem 0;
}

#miniFormulaireDeContact {
  width: 20rem;
  color: #fff;
  -webkit-backdrop-filter: blur(20px); /* assure la compatibilité avec safari */
  backdrop-filter: blur(20px);
  background-color: rgba(200, 200, 200, 0.1);
  padding: 0.1rem 1.25rem 0.1rem 1.25rem;
  margin: 0.5rem 0 0.5rem 0;
  border-radius: 5px;
}

#miniFormulaireDeContact h1 {
  font-size: 1.5rem;
  color: white;
  margin: 0.3rem 0 0.5rem 0;
}

#miniFormulaireDeContact input  /*Largeur des champs à remplir*/ {
  width: 97%;
  color: #fff;
}

#miniFormulaireDeContact input:focus {
  border: 0.15rem solid;
}

#miniFormulaireDeContact textarea  /*Largeur des champs à remplir*/ {
  width: 97%;
  height: 10rem;
  margin-top: 0.3rem;
  background: transparent;
  padding: 0.1rem 0.3rem;
  outline: none;
  border: 1px solid #fff;
  color: #fff;
}

#miniFormulaireDeContact textarea:focus {
  border: 0.15rem solid;
}

/* STYLE PAGE DE CONTACT */

/* STYLE PAGE D'INSCRIPTION */

/* STYLE PAGE DE CONNEXION */
#formulaireDeConnexion {
  width: 90vw;
  box-shadow: none;
}

#contenuFormulaireDeConnexion {
  width: 22rem;
  padding: 0.625rem 1.5rem 1rem 1.5rem;
  border-radius: 0.5rem;
  /*-webkit-backdrop-filter: blur(20px); assure la compatibilité avec safari  */
  /* backdrop-filter: blur(12px);
  background-color: rgba(200, 200, 200, 0.1); */
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
  margin: auto;
}

#contenuFormulaireDeConnexion h1 {
  /* color: #fff; */
  text-align: center;
}

#contenuFormulaireDeConnexion p {
  font-size: 1rem;
  font-style: italic;
  /* color: #fff; */
}

#contenuFormulaireDeConnexion a {
  color: #ff8e06;
  font-weight: 500;
  opacity: 0.8;
}

#contenuFormulaireDeConnexion a:hover {
  opacity: 1;
}

.champFormulaireConnexion {
  position: relative;
  margin-top: 1rem;
}

.champFormulaireConnexion label {
  width: 100%;
  font-size: clamp(1.25rem, 1.7vw, 2.5rem);
  color: #000;
  position: absolute;
  top: 35%;
  left: 0.5rem;
  transform: translateY(-55%);
  transition: 0.5s ease;
  cursor: text;
}

.champFormulaireConnexion .champDeSaisie {
  width: 95%;
  height: 2rem;
  color: #000;
  background: transparent;
  padding: 8px;
  margin-bottom: 1rem;
}

/*Animation label*/
.champFormulaireConnexion input:focus ~ label,
.champFormulaireConnexion input:valid ~ label {
  top: -0.75rem;
  font-size: clamp(1.1rem, 1.5vw, 2rem);
}

.icone-mot-de-passe {
  display: flex;
  align-items: center;
  position: absolute;
  top: 45%;
  right: 1.5rem;
  transform: translate(-50%);
  width: 1.2rem;
  color: orange;
  transition: all 0.2s;
}

.icone-mot-de-passe:hover {
  cursor: pointer;
  color: #ff4754;
}

.icone-mot-de-passe .feather-eye-off {
  display: none;
}

/* STYLE PAGE TABLEAU DE BORD*/

/* STYLE PAGE DE COMPTE */
.avatarUtilisateur {
  padding: 0;
  margin: 0;
  background: none;
  box-shadow: none;
}

#miseAjourInfo {
  width: 280px;
  margin: auto;
}

#miseAjourInfo .fichierPhotoDeProfil {
  width: 100%;
  height: 100%;
}

.contenuPhotoDeProfil {
  width: 130px;
  height: 130px;
  border-radius: 100%;
  position: relative;
  overflow: hidden;
}

.iconeCamera {
  display: inline-block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 1px;
  -webkit-backdrop-filter: blur(20px); /*assure la compatibilité avec safari */
  backdrop-filter: blur(1px);
  background-color: rgba(12, 12, 12, 0.6);
}
.fichierIconeCamera {
  width: 25px;
  height: 25px;
}

/*STYLE DES BARRES  LATERALES*/
#sidebarDeGauche,
#sidebarDeDroite {
  width: 280px;
  text-align: center;
  background: #ccc;
}

#contenuProfil,
#soldesUtilisateur,
#sidebarDeDroite div {
  min-width: 80%;
  background-color: #eee;
  text-align: center;
  padding: 0 0.3rem;
}

#profil {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.fichierPhotoDeProfil {
  border-radius: 50%;
  width: 5.625rem;
  height: 5.625rem;
}

/*badge de l'tilisateur*/
#badgeUtilisateur {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#interrupteur {
  position: relative;
  display: inline-block;
  width: 2rem;
  height: 1rem;
}

/*La bordure arrondie du bouton à l'intérieur de l'activateur*/

#bouton:before {
  border-radius: 45%;
}

/*Transformation de la case à cocher par défaut*/

#interrupteur input {
  opacity: 0;
  width: 0;
  height: 0;
}

/*La position, la couleur de fond initiale de l'activateur*/

#bouton {
  position: absolute;
  cursor: default;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 5rem;
  background-color: #4a79a4;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/*La longueur, la hauteur, la position, la couleur et la durée de déplacement du bouton à l'intérieur de l'activateur*/

#bouton:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 15px;
  left: 1.3px;
  bottom: 0.1rem;
  background-color: #ff8c00;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/*La couleur, l'épaisseur de la bordure de l'activateur lorsqu'on clique dessus*/

#interrupteur input:focus + #bouton {
  box-shadow: 0 0 2px #eee;
}

/*La distance de déplacement du bouton à l'intérieur de l'activateur*/

#interrupteur input:checked + #bouton:before {
  -webkit-transform: translateX(0.75rem);
  -ms-transform: translateX(0.75rem);
  transform: translateX(0.75rem);
}

/*La couleur de fond de l'activateur lorsque le bouton à l'intérieur de l'activateur se déplace vers la droite*/

#interrupteur input:checked + #bouton {
  background-color: #ccc;
}

#lienParrainage {
  line-height: 1rem;
}

#lienParrainage b {
  color: #005c96;
  font-size: 0.8rem;
  line-height: 1.5rem;
}

#selectionLien {
  border: 1px solid #ccc;
  outline: none;
}

#selectionLien::selection {
  background: #eee;
  color: #001c37;
}

#btnCopier,
#btnDeDeconnexion {
  display: inline-block;
  border: none;
  background: #3b7f1e;
  color: #fff;
  padding: 0.1rem 0.2rem;
  border-radius: 0.3rem;
  opacity: 0.8;
}

#btnCopier a,
#btnDeDeconnexion a {
  color: #fff;
}

#btnCopier:hover,
#btnDeDeconnexion:hover {
  opacity: 1;
  cursor: pointer;
}

#notificationCopieLien {
  /* display: inline-block; */
  color: #005c96;
  font-size: 0.8rem;
  font-weight: 500;
}

#btnDeDeconnexion {
  background: #7f2b1e;
  margin: 0.3rem 0 1rem 0;
}

#soldesUtilisateur {
  padding: 1.5rem 0;
  background: #005c96;
  color: #fff;
}

#menuDeNavSidebarGauche {
  padding: 1rem;
  min-width: 80%;
  background: #eee;
  text-align: left;
}

#menuDeNavSidebarGauche ul {
  list-style-image: none;
  list-style-type: none;
  padding-left:0;
}

#menuDeNavSidebarGauche a {
  display: block;
  color: #000;
  padding: 0.5rem;
  font-size: 1.2rem;
  font-weight: 600;
}

#menuDeNavSidebarGauche a:hover {
  color: #fff;
  background: #002136; /*Bleu cyan /#ff8e06Couleur orange*/
}

/*ELEMENT A NE PAS AFFICHER SUR LES ECRAN TRES GRAND ECRAN*/
#controleBtnDuMenuDeNav,
#controleBarreDeRecherche,
#controleurBoiteNotifications,
#controleBoiteNotifications,
#controleBtnSidebarGauche,
#conteneurMiniFormDeRecherche,
#profilEnMiniature,
#btnMobileDroite,
#conteneurNotifications {
  display: none;
}
/* STYLES D'AFFICHAGE SUR MOBILE */
@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 960px) {
  #btnDuMenuDeNav {
    height: 25px;
    width: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 3;
  }

  #btnEnBurgerMenuDeNav {
    width: 20px;
    height: 3px;
    background: #fff;
    border-radius: 3px;
  }

  #btnEnBurgerMenuDeNav::before,
  #btnEnBurgerMenuDeNav::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 3px;
    border-radius: 3px;
    background: #fff;
  }

  #btnEnBurgerMenuDeNav::before {
    transform: translateY(-8px);
  }

  #btnEnBurgerMenuDeNav::after {
    transform: translateY(8px);
  }

  #controleBtnDuMenuDeNav:checked ~ #btnDuMenuDeNav #btnEnBurgerMenuDeNav {
    transform: translateX(-50px);
  }

  #controleBtnDuMenuDeNav:checked
    ~ #btnDuMenuDeNav
    #btnEnBurgerMenuDeNav::before {
    transform: rotate(45deg) translate(35px, -35px);
  }

  #controleBtnDuMenuDeNav:checked
    ~ #btnDuMenuDeNav
    #btnEnBurgerMenuDeNav::after {
    transform: rotate(-45deg) translate(35px, 35px);
  }
  menu {
    transform: translateX(-100%);
    position: absolute;
    height: 78.5vh;
    width: 100vw;
    background: rgba(0, 0, 0, 10);
    top: 14vh;
    left: 0;
    z-index: 2;
    transition: transform 1s linear;
    flex-direction: column;
    justify-content: flex-start;
    text-align: center;
  }

  #controleBtnDuMenuDeNav:checked ~ menu {
    transform: translateX(0%);
  }

  #titresDeGaucheMenu,
  #titresDeDroiteMenu {
    flex-direction: column;
  }

  #titresDeGaucheMenu li,
  #titresDeDroiteMenu li {
    margin: 0.3rem;
  }
  section {
    width: 100%;
  }

  #sidebarDeGauche {
    display: none;
  }
}

@media screen and (max-width: 640px) {
    #idSite {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media screen and (max-width: 320px) {
  /* form {
    width: 90%;
  } */
}

/*STYLES ESPACE ENTREPRISES*/

#barreMenuEntreprise {
  display: flex;
  align-items: center;
}

#barreMenuEntreprise ul{
  list-style-image: none;
  list-style-type: none;
}

#barreMenuEntreprise,
#menuPersonnel,
.titreSouMenu {
  display: flex;
  align-items: center;
}

#conteneurLogoEntreprise img {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
}

#barreListeEntreprise {
  max-width: 15rem;
}

#barreListeEntreprise .titreSouMenu {
  background: #000;
  opacity: 0.8;
  margin-left: 0.5rem;
}
#barreListeEntreprise .titreSouMenu:hover {
  opacity: 1;
  cursor: pointer;
}

#barreMenuPersonnel {
  max-width: 50rem;
}

#barreMenuPersonnel .titreSouMenu {
  justify-content: center;
  background: #02274d;
  opacity: 0.8;
  cursor: pointer;
  margin-left: 0.5rem;
}

#barreMenuPersonnel .titreSouMenu:hover {
  opacity: 1;
  cursor: pointer;
}

.elementDuMenu {
  color: #fff;
}

.flecheSousMenu {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #fff;
  position: relative;
  top: 0.1rem;
  transition: 0.3s;
  margin-left: 0.3rem;
}

.rotationFlecheSousMenu {
  transform: rotate(180deg);
}

#barreMenuEntreprise a {
  color: #fff;
  font-size: clamp(1.2rem, 1.3vw, 2rem);
  opacity: 0.8;
  text-decoration: none;
}

#barreMenuEntreprise a:hover {
  opacity: 1;
}

#barreMenuEntreprise .sousMenu a:hover {
  text-decoration: underline;
}

.conteneurSousMenu {
  position: relative;
  font-size: clamp(1.2rem, 1.3vw, 2rem);
}

.titreSouMenu {
  padding: 0.2rem 0.5rem;
}

.sousMenu {
  position: absolute;
  background: #323741;
  padding: 0.2rem;
  top: 3.5rem;
  right: -30px;
  display: none;
  z-index:100;
}

.affichageSousMenu {
  display: block;
  opacity: 1;
}


  #panierVirtuelMobile
  {
    background: #fff;
    border: .2rem solid #003366;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .1rem;
    position: fixed;
    bottom: 3rem;
    left: 2rem;
  }

  #panierVirtuelMobile strong
  {
    display: inline-block;
    position: absolute;
    color: #fff;
    background: #003366;
    bottom: 2rem;
    left: 2rem;
    padding: 0 0 .2rem 0;
    border-radius: 1rem;
    font-size: .8rem;
    width: 2rem;
    text-align: center;

  }

  #panierVirtuelMobile span
  {
    display: inline-block;
    position: absolute;
    background: #003366;
    top: 2.5rem;
    padding: .1rem;
    border-radius: 1rem;
    font-weight: 700;
    font-size: .7rem;
    width: 2.5rem;
    text-align: center;
  }
  #panierVirtuelMobile span a
  {
    color: #fff;
  }
  
  /*STYLES ZONE DE DOCUMENT*/
  
    #document {
        padding: 0.5rem;
        background-color: #eee;
    }
    
    #document h1, #document h2, #document h3{
        text-align: center;
    }
    
    #exporterLeDocument {
        min-width: 980px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    #pageDeGarde, .papier {
        width: 980px;
        min-height: 1230px;
        padding: 5rem;
        margin-bottom: 1rem;
        box-shadow: 0 0 0.3rem rgba(136, 136, 136, 0.2);
        background: #fff;
    }
    
    #pageDeGarde {
        text-align: center;
        font-size: clamp(1.1rem, 1.6vw, 2rem);
    }
    
    #objetDossier {
        margin: 5rem 1rem;
        font-size: clamp(1.1rem, 2vw, 3rem);
        font-weight: 800;
        border: 10px double #000;
    }
    
    .dateEtRefAvisOffre, .lieuDateOffre, .ref, .objetLettre strong, #document input {
        font-size: clamp(1.1rem, 1.2vw, 3vw);
    }
    
    .intercalaire {
        background: #ccc;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
